/*
*/

#include <iostream>

using namespace std;

int main()
{
    int B,C,i;
    cin>>B>>C;
    if(B>C)
        i=B;
    else
        i=C;

    if(i>=256)
        cout<<0;
    else
        cout<<256-i;
return 0;
}